import { GroupLayerService, LayerService } from './layer-service';
export * from './layer-service';
/**
 * 根据图层创建图层服务对象
 * @param layer 图层
 * @returns 图层服务对象
 */
export declare function createLayerService(layer: any): LayerService;
export declare function createGroupLayerService(layer: any): GroupLayerService;
